/* ---- */
/* REXX program to uninstall Mike9SKN.INF */
/* ---- */

Call RxFuncAdd 'SysLoadFuncs', 'RexxUtil', 'SysLoadFuncs'
Call SysLoadFuncs

Call SysCls
Call SysDestroyObject ('<MIKE9SKN2>')
Call SysDeRegisterObjectClass ('MIKE9SKN2')

SAY ' '
SAY '  Mike9SKN.INF successfully removed ...'
SAY ' '

Return

